/*! sanitize.css v5.0.0 | CC0 License | github.com/jonathantneal/sanitize.css */

html .re-homepage {
    box-sizing: border-box;
    cursor: default;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body .re-homepage {
    margin: 0
}

@media only screen and (max-width: 599px) {
    .mass .advtoprail,
    .silive .advtoprail,
    .cleve .advtoprail,
    .olive .advtoprail,
    .njo .advtoprail,
    .lvlive .advtoprail,
    .syr .advtoprail {
        margin-bottom: 2px;
    }
}

.re-homepage *,
.re-homepage::before,
.re-homepage::after {
    background-repeat: no-repeat;
    box-sizing: inherit
}

.re-homepage::before,
.re-homepage::after {
    text-decoration: inherit;
    vertical-align: inherit
}

.re-homepage article,
.re-homepage aside,
.re-homepage footer,
.re-homepage header,
.re-homepage nav,
.re-homepage section {
    display: block
}

.re-homepage h1 {
    font-size: 2em;
    margin: .67em 0
}

.re-homepage figcaption,
.re-homepage figure,
.re-homepage main {
    display: block
}

.re-homepage figure {
    margin: 1em 40px
}

.re-homepage hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible
}

.re-homepage nav ol,
.re-homepage nav ul {
    list-style: none
}

.re-homepage pre {
    font-family: monospace, monospace;
    font-size: 1em
}

.re-homepage a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects
}

.re-homepage abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    text-decoration: underline dotted
}

.re-homepage b,
.re-homepage strong {
    font-weight: inherit
}

.re-homepage b,
.re-homepage strong {
    font-weight: bolder
}

.re-homepage code,
.re-homepage kbd,
.re-homepage samp {
    font-family: monospace, monospace;
    font-size: 1em
}

.re-homepage dfn {
    font-style: italic
}

.re-homepage mark {
    background-color: #ffff00;
    color: #000000
}

.re-homepage small {
    font-size: 80%
}

.re-homepage sub,
.re-homepage sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

.re-homepage sub {
    bottom: -0.25em
}

.re-homepage sup {
    top: -0.5em
}

.re-homepage::-moz-selection {
    background-color: #b3d4fc;
    color: #000000;
    text-shadow: none
}

.re-homepage::selection {
    background-color: #b3d4fc;
    color: #000000;
}

.re-homepage audio,
.re-homepage canvas,
.re-homepage iframe,
.re-homepage img,
.re-homepage svg,
.re-homepage video {
    vertical-align: middle
}

.re-homepage audio,
.re-homepage video {
    display: inline-block
}

.re-homepage audio:not([controls]) {
    display: none;
    height: 0
}

.re-homepage img {
    border-style: none
}

.re-homepage svg {
    fill: currentColor
}

.re-homepage svg:not(:root) {
    overflow: hidden
}

.re-homepage table {
    border-collapse: collapse
}

.re-homepage button,
.re-homepage input,
.re-homepage optgroup,
.re-homepage select,
.re-homepage textarea {
    margin: 0
}

.re-homepage button,
.re-homepage input,
.re-homepage select,
.re-homepage textarea {
    color: inherit;
    font-size: inherit;
    line-height: inherit
}

.re-homepage button,
.re-homepage input {
    overflow: visible
}

.re-homepage button,
.re-homepage select {
    text-transform: none
}

.re-homepage button,
.re-homepage html [type="button"],
.re-homepage [type="reset"],
.re-homepage [type="submit"] {
    -webkit-appearance: button
}

.re-homepage button::-moz-focus-inner,
.re-homepage [type="button"]::-moz-focus-inner,
.re-homepage [type="reset"]::-moz-focus-inner,
.re-homepage [type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0
}

.re-homepage button:-moz-focusring,
.re-homepage [type="button"]:-moz-focusring,
.re-homepage [type="reset"]:-moz-focusring,
.re-homepage [type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText
}

.re-homepage legend {
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal
}

.re-homepage progress {
    display: inline-block;
    vertical-align: baseline
}

.re-homepage textarea {
    overflow: auto;
    resize: vertical
}

.re-homepage [type="checkbox"],
.re-homepage [type="radio"] {
    box-sizing: border-box;
    padding: 0
}

.re-homepage [type="number"]::-webkit-inner-spin-button,
.re-homepage [type="number"]::-webkit-outer-spin-button {
    height: auto
}

.re-homepage [type="search"] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

.re-homepage [type="search"]::-webkit-search-cancel-button,
.re-homepage [type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}

.re-homepage::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

.re-homepage details,
.re-homepage menu {
    display: block
}

.re-homepage summary {
    display: list-item
}

.re-homepage canvas {
    display: inline-block
}

.re-homepage template {
    display: none
}

.re-homepage a,
.re-homepage area,
.re-homepage button,
.re-homepage input,
.re-homepage label,
.re-homepage select,
.re-homepage summary,
.re-homepage textarea,
.re-homepage [tabindex] {
    -ms-touch-action: manipulation;
    touch-action: manipulation
}

.re-homepage [hidden] {
    display: none
}

.re-homepage [aria-busy="true"] {
    cursor: progress
}

.re-homepage [aria-controls] {
    cursor: pointer
}

.re-homepage [aria-hidden="false"][hidden]:not(:focus) {
    clip: rect(0, 0, 0, 0);
    display: inherit;
    position: absolute
}

.re-homepage [aria-disabled] {
    cursor: default
}

body {
    margin: 0;
    padding: 0
}

.re-homepage {
    margin: 0 auto;
    max-width: 100%;
    background-color: white;
    font-family: "Benton Sans"
}

.re-homepage .adunit {
    text-align: center;
}

.re-homepage .adunit iframe {
    box-shadow: 0 0 1px grey;
    margin-top: 2px;
}

.re-homepage .InFeed_Middle,
.re-homepage .InFeed_Bottom {
    margin-top: 20px;
}

.re-homepage .section {
    height: auto;
    display: block
}

.re-homepage .section .section__label {
    margin: 0 auto;
    margin-bottom: 30px;
    padding-top: 46px;
    display: block;
    width: 100%;
    text-align: center;
    height: 29px;
    font-size: 24px;
    font-weight: bold;
    line-height: 34px;
    color: white;
    font-family: "Benton Sans", "tablet-gothic-narrow", Helvetica, Arial, sans-serif
}

.re-homepage .section .section__body {
    margin: 0 auto;
    padding: 45px 0;
    display: block;
    width: 100%;
    min-height: 220px;
    max-width: 960px
}

.re-homepage .section .section__label-dark {
    color: #302f2f
}

.re-homepage .section .section__foot {
    margin: 0;
    padding: 0;
    width: 100%;
    height: auto;
    min-height: 40px;
    display: block;
    color: white;
    text-align: center;
    background-color: #302f2f;
    font-family: "Benton Sans", "tablet-gothic-narrow", Helvetica, Arial, sans-serif
}

.re-homepage .section .section__foot p {
    margin: 0;
    padding: 6px 0 0 0;
    line-height: 30px
}

.re-homepage .section .section__foot p a {
    text-decoration: underline
}

.re-homepage .clear {
    clear: both;
    float: none
}

.re-homepage .btn_wrap {
    font-size: 14px;
    white-space: nowrap
}

.re-homepage .float-left {
    float: left
}

.re-homepage .float-right {
    float: right
}

.re-homepage a {
    font-family: "Benton Sans", "tablet-gothic-narrow", Helvetica, Arial, sans-serif;
    text-decoration: none;
}

.re-homepage a:link {
    text-decoration: none;
}

@media only screen and (max-width:1024px) and (min-width:768px) {
    #main>.wrapper {
        margin: 0
    }
}

@media only screen and (max-width:767px) {
    section#adv_network {
        height: 0;
        display: none
    }
}

@media screen and (max-width:600px) {
    .re-homepage .section .section__label {
        margin-bottom: 18px;
        padding-top: 28px
    }
    .re-homepage .ad_sim {
        display: none
    }
    .re-homepage .section .section__foot {
        height: auto;
        padding-bottom: 13px
    }
}

@media screen and (min-width:350px) and (max-width:599px) {
    .re-homepage .section .section__label {
        margin-bottom: 18px
    }
}
